Software issue

Post here to get support
LaBerloule
Beginner
Posts: 7
Joined: Tue Mar 17, 2020 6:31 pm

Re: Software issue

Post by LaBerloule »

NO I use the other operating system
kristoffer
Bitcraze
Posts: 329
Joined: Tue Jun 30, 2015 7:47 am

Re: Software issue

Post by kristoffer »

I mean do you use Windows, MacOS or Linux on your computer?

I read the post, though I don't know how to do that:
"In the mean time, could you also downgrade the cflib to one from 2017 ? (I think you can do it as pip/pip3 install --upgrade cflib==0.1.3)"
To clarify. In a terminal window, run either

Code: Select all

pip install --upgrade cflib==0.1.3
or

Code: Select all

pip3 install --upgrade cflib==0.1.3
depending on your installation.
You can probably try both without damaging anything.
Post Reply